body{
	/*font-family: 'robotolight';*/
	margin:0;
	font-size:13px;
}


@font-face {
    font-family: 'robotolight';
    src: url('fonts/roboto-light.eot');
    src: url('fonts/roboto-light.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-light.woff') format('woff'),
         url('fonts/roboto-light.ttf') format('truetype'),
         url('fonts/roboto-light.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotoregular';
    src: url('fonts/roboto-regular.eot');
    src: url('fonts/roboto-regular.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-regular.woff') format('woff'),
         url('fonts/roboto-regular.ttf') format('truetype'),
         url('fonts/roboto-regular.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotothin';
    src: url('fonts/roboto-thin.eot');
    src: url('fonts/roboto-thin.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-thin.woff') format('woff'),
         url('fonts/roboto-thin.ttf') format('truetype'),
         url('fonts/roboto-thin.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}                                                                                                                                                                                                                                                                                                                                 

a:hover, a:focus{
	text-decoration:none;
	color: #ff7f2a !important;
}
a{
	cursor:pointer;
}
	
.wrapper {
    float: left;
    width: 100%;
}

.uppermost-div {
    background: #121212 none repeat scroll 0 0;
    color: #fff;
    float: left;
    padding: 10px;
    width: 100%;
}
.uppermost-left-side-div > p {
    display: inline;
    margin-right: 10px;
}
.uppermost-right-side-div {
    float: left;
    text-align: right;
    width: 100%;
}
.uppermost-right-side-div a {
    color: #f1f1f1;
}
.custom-header {
    float: left;
    position: absolute;
    top: 50px;
    width: 100%;
    z-index: 9;
	transition: all 0.5s ease 0s;
}
.custom-header .navbar {
    background: transparent none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    float: left;
    margin-bottom: 0;
    width: 100%;
}
.navbar-header .navbar-brand {
    color: #fff;
}
.nav.navbar-nav.navbar-right a {
    color: #fff;
}

.nav.navbar-nav.navbar-right .dropdown-menu a {
    color: #599bc6;
}
.header-up{
	background: #fff;
	position: fixed;
	top:0;
	transition: all 0.5s ease 0s;
	border-bottom:1px solid #e1e1e1;
}
.header-up .navbar-header .navbar-brand {
    color: #454545;
}
.header-up .nav.navbar-nav.navbar-right a {
    color: #454545;
}
.header-up .nav.navbar-nav.navbar-right .dropdown-menu a {
    color: #454545;
}
.section-1 {
    float: left;
    position: relative;
    width: 100%;
}
.slider-bottom-boxes {
    bottom: 25px;
    left: 0;
    position: absolute;
    width: 100%;
}
.slider-bottom-box-1 {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    color: #fff;
    float: left;
    padding: 20px;
    width: 100%;
}
.box-text-div {
    display: inline-block;
    text-align: left;
    width: 68%;
}
.box-text-div p {
    font-size: 20px;
	margin-bottom:0;
}
.box-text-div a {
    font-size: 12px;
}
.box-img-div {
    display: inline-block;
    text-align: center;
    vertical-align: top;
    width: 30%;
}
.footer-section-div {
    background: #111111 none repeat scroll 0 0;
    color: #f1f1f1;
    float: left;
    width: 100%;
}
.footer-section-div a{
	color: #f1f1f1;
}
.footer-section-div-inner {
    float: left;
    padding: 20px 0;
    width: 100%;
}
.footer-col h4 {
    font-weight: bold;
}
.footer-col.follow-icons a {
    background: #000 none repeat scroll 0 0;
    float: left;
	padding: 8px;
    text-align: center;
    width: 30px;
}
.footer-col.follow-icons li {
    display: inline-block;
}
.below-footer {
    background: #000 none repeat scroll 0 0;
    float: left;
    padding: 20px;
    width: 100%;
}
.below-footer span a,.below-footer span {
   color: #f1f1f1;
}
.rights-reserved {
    text-align: right;
}
.placement-owl-div {
    float: left;
    width: 100%;
}
.placement-section {
    float: left;
    padding: 20px 0;
    width: 100%;
}
.placement-image-div img{
	max-width:100px;
}
.placement-image-div{
	text-align:center;
}
.placement-owl-div .owl-controls{
	display: none;
}
.placement-heading > h4 {
    font-size: 24px;
    margin-bottom: 30px;
    text-align: center;
    text-transform: uppercase;
}
.gallery-section-div {
    float: left;
    padding: 50px 0;
    width: 100%;
}
.gallery-image-below-icon {
    background: #FF7F2A;
    color: #fff;
    font-size: 21px;
    width: 45px;
    padding: 5px;
    text-align: center;
	float:left;
	margin-right: 10px;	
}
.gallery-image-below-text h3 {
    margin: 10px 0;
}
.gallery-image-below-text {
    float: left;
}
.gallery-img-div {
    float: left;
    /*margin-bottom: 10px;*/
    width: 100%;
}
.gallery-image-below-text h3 {
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0;
}
.gallery-image-below-text a {
    color: #121212;
}
.gallery-1 {
    border:1px solid #e1e1e1;
    float: left;
    width: 100%;
	margin-bottom: 10px;
}
.gallery-img-text-div > p {
    float: left;
    margin: 10px 0 0;
    width: 100%;
}
.gallery-img-text-div {
    float: left;
    min-height: 60px;
    padding: 10px;
    width: 100%;
}
.gallery-img-div{
	overflow: hidden;
}
.gallery-img-div:hover img{
	transform: scale(1.1);
	transition: all .5s ease 0s;
}
.parallax-window {
    min-height: 400px;
    background: rgba(0,0,0,.60);
}
.newsletter-input {
    background: rgba(255, 255, 255, 0.6) none repeat scroll 0 0;
    border: 1px solid #e1e1e1;
    font-size: 30px;
    padding: 6px 12px;
    width: 100%;
}
.input-div-1 {
    display: inline-block;
    max-width: 700px;
    vertical-align: middle;
    width: 100%;
	margin-bottom:5px;
}
.input-div-1.newsletter-button {
    max-width: 150px;
}
.newsletter-input-div {
    float: left;
    text-align: center;
    width: 100%;
}
.newletter-text {
    color: #fff;
    text-align: center;
	float:left;
	width:100%;
	margin-bottom: 30px;
}
.newsletter-div {
    float: left;
    padding: 50px 0;
    width: 100%;
}
.newletter-text > h3 {
    font-size: 34px;
}
.btn-newsletter {
    float: left;
    font-size: 20px;
    padding: 13px 15px;
    width: 100%;
}
.t-image {
    margin-top: 20px;
	text-align: center;
}
.t-image img {
    display: inline;
    width: 86px !important;
}
.t-image h6 {
    color: white;
    display: inline;
    margin-bottom: 0;
    margin-left: 10px;
    margin-top: 0;
}
.t-image p {
    color: white;
    display: inline;
    font-style: italic;
    font-weight: 300;
    margin-left: 17px;
}
.testimonial li {
    color: #b2b2b2;
    font-size: 13px;
}
.testimonial i {
    color: #b2b2b2;
    float: left;
    font-size: 35px;
    margin-bottom: 7px;
    margin-right: 25px;
}
.testimonial-owl-div {
    float: left;
    width: 100%;
}
.testimonial-div .item li {
    border: 1px solid #e1e1e1;
    color: #fff;
    padding: 10px;
	min-height:80px;
}
.testimonial-div.testimonial {
    float: left;
    padding: 20px;
    width: 100%;
}
.testimonial .owl-controls{
	display: none;
}
.news-owl-div {
    float: left;
    width: 100%;
}
.news-section-heading {
    float: left;
    width: 100%;
}
.news-text-div > a {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.news-text-div > a:hover, .news-text-div > a:focus{
	color:#fff !important;
}
.video-div {
    float: left;
    width: 100%;
	margin: 20px 0;
}
.news-video-section {
    background: #f1f1f1 none repeat scroll 0 0;
    float: left;
    width: 100%;
	padding: 30px 0; 
}
/*.video-div iframe {
    max-height: 270px;
}*/
.news-image-div {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 2px 0 #d5d5d5;
    float: left;
    margin-bottom: 2px;
    padding: 10px;
    width: 100%;
}
.news-text-div {
    background: #ff7f2a none repeat scroll 0 0;
    /*border-radius: 0 30px 30px 0;*/
    float: left;
    padding: 10px;
    text-align: left;
    width: 100%;
}
.news-text-div > p {
    color: #fff;
    font-size: 11px;
    margin-bottom: 0;
}
.owl-nav .owl-prev, .owl-nav .owl-next {
    border: 1px solid #FF7F2A;
    color: transparent;
    display: inline-block;
    left: 5px;
    margin-right:10px;
    padding: 9px;
    position: relative;
    text-align: center;
    width: 10px;
}
.owl-nav .owl-prev::after {
    border-bottom: 10px solid transparent;
    border-right: 10px solid #000;
    border-top: 10px solid transparent;
    content: "";
    left: 25%;
    position: absolute;
}
.owl-nav .owl-next::after {
    border-bottom: 10px solid transparent;
    border-left: 10px solid #000;
    border-top: 10px solid transparent;
    content: "";
    left: 25%;
    position: absolute;
}
.owl-nav {
    padding: 10px 0;
    text-align: left;
}
.news-section-heading > h3 {
    margin: 20px 0;
    text-transform: uppercase;
}
.news-section-heading span {
    border-bottom: 1px solid #e1e1e1;
    position: relative;
}
.news-section-heading span::after {
    border-bottom: 2px solid #ff7256;
    content: "";
    left: 0;
    position: absolute;
    top: 95%;
    width: 50px;
}
.newletter-text span{
    border-bottom: 1px solid #e1e1e1;
    position: relative;
}
.newletter-text span::after {
    border-bottom: 2px solid #ff7256;
    content: "";
    left: 0;
    position: absolute;
    top: 98%;
    width: 50px;
}
.placement-heading span{
    border-bottom: 1px solid #e1e1e1;
    position: relative;
}
.placement-heading span::after {
    border-bottom: 2px solid #ff7256;
    content: "";
    left: 0;
    position: absolute;
    top: 98%;
    width: 50px;
}
#back-top {
    bottom: 30px;
    position: fixed;
    right: 20px;
    width: 50px;
    z-index: 99;
}	
#back-top a {
	width: 100%;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}

/* arrow icon (span tag) */
#back-top span {
	width: 108px;
	height: 108px;
	display: block;
	margin-bottom: 7px;
	background: #ddd url(../../../img/image-iec/up-arrow.png) no-repeat center center;

	/* rounded corners */
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

	/* transition */
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top span {
    background: #ddd url("../../../img/image-iec/up-arrow.png") no-repeat scroll center center / 80% 80%;
    border-radius: 15px;
    display: block;
    height: 48px;
    margin-bottom: 7px;
    transition: all 1s ease 0s;
    width: 48px;
}
#back-top a:hover span {
	background-color: #777;

}

.custom-header-inner .container{
	position: relative;
}
.custom-header-inner .navbar-nav > li > .dropdown-menu {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    border-radius: 0;
    left: 0;
    padding: 0;
}
.custom-header-inner .navbar-nav > li {
	position: static;
}
.large-dropdown-div {
    float: left;
    padding: 15px;
    width: 100%;
}
.admission-options li {
    text-align: center;
}
.admission-options li a i {
    background: #F27928;
    border-radius: 50%;
    color: #fff;
    font-size: 25px;
    padding: 10px;
    width: 45px;
	text-align: center;
}
.admission-options p {
    margin: 10px 0;
}
.admission-options li {
    display: inline-block;
    width: 16%;
    border-right: 1px solid #c1c1c1;
}
.admission-options li:last-child{
	border: none;
}
.admission-options > ul {
    text-align: center;
}
.dropdown-div-1 .icon-div i {
    background: #f27928 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    font-size: 30px;
    padding: 20px;
    text-align: center;
}
.dropdown-div-text > a {
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 5px 0;
    width: 100%;
}
.dropdown-div-1 {
    float: left;
    padding: 10px;
    text-align: left;		
    width: 100%;
}
.other-options {
    float: left;
    margin: 15px 0;
    width: 100%;
}
.dropdown-right-side li {
    border-bottom: 2px solid #454545;
    float: left;
    padding: 5px 0;
    width: 100%;
}
.other-options .dropdown-right-side a {
    color: #000 !important;
    font-size: 16px;
    font-weight: bold;
}
.other-options .dropdown-right-side a:hover,.other-options .dropdown-right-side a:focus {
	color:#F27928 !important;
}
.prevlative{
	position:relative !important;
}
.dropdown.prevlative .dropdown-menu li {
    border-bottom: 1px solid #e1e1e1;
    font-size: 13px;
    padding: 5px 0;
}
.dropdown.prevlative .dropdown-menu {
    float: left;
    padding: 10px !important;
    width: 220px;
}
.dropdown.prevlative.prelative1 .dropdown-menu{
	right:0;
	left:auto !important;
}
.custom-input-box {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #a1a1a1;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    float: left;
    margin: 5px 0;
    padding: 4px 8px;
    width: 100%;
}
.custom-modal-header, .custom-modal-footer, .custom-modal-body {
    background: #fff none repeat scroll 0 0;
    border-radius: 0;
    float: left;
    width: 100%;
}
.row-input-box {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.video-label {
    float: left;
    margin: 10px 0;
    width: 100%;
}
.animatedParent {
    overflow: hidden;
}
.logo-img{
	max-width:100px;
	padding:3px;
}

.share-icons {
    position: fixed;
    top: 40%;
    z-index: 99;
}
.share-icons li {
    clear: both;
    float: left;
    margin-bottom: 3px;
    text-align: center;
    width: 40px;
}
.share-icons a {
    color: #fff;
    float: left;
    font-size: 20px;
    width: 100%;
}
.share-icons li:nth-child(2) {
    background: #66caeb none repeat scroll 0 0;
}
.share-icons li:nth-child(3) {
    background: #d3402f none repeat scroll 0 0;
}
.share-icons li:nth-child(4) {
    background: #efb1b3 none repeat scroll 0 0;
}
.share-icons li:nth-child(1) {
    background: #3b589e none repeat scroll 0 0;
}
.inner-page-top-section {
    background: rgba(0, 0, 0, 0) url("../../../img/image-iec/sl2.jpg") repeat scroll 60% 50%;
    float: left;
    position: relative;
    width: 100%;
}
.inner-page-top-section::after {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1;
}
.page-heading {
    color: #fff;
    float: left;
    margin-bottom: 50px;
    margin-top: 150px;
    position: relative;
    width: 100%;
    z-index: 2;
}
.page-heading h2 {
    font-size: 50px;
    font-weight: bold;
    margin: 0;
}
.inner-page-middle-section {
    background: #fff none repeat scroll 0 0;
    float: left;
    padding: 50px 0;
    width: 100%;
}
.main-page-tabs .nav-tabs li {
    border-bottom: 2px solid #f1f1f1;
    float: left;
    width: 100%;
}
.tab-inner-data > h2 {
    margin: 10px 0 20px;
}
.main-page-tabs .nav-tabs li a{
	border-radius: 0;
	color:#454545;
}
.main-page-tabs .nav-tabs li.active a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #000 none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color -moz-use-text-color #fff;
    border-image: none;
    border-radius: 0;
    border-style: none none none solid;
    border-width: medium medium medium 5px;
    color: #fff;
}
.main-page-tabs .nav.nav-tabs {
    background: #e4e4e4 none repeat scroll 0 0;
}
.main-page-tabs .nav.nav-tabs > li > a:hover, .main-page-tabs .nav.nav-tabs > li > a:focus {
    border-left: 5px solid #fff !important;
}
.tab-inner-data-div li {
    float: left;
    list-style-type: square;
    padding: 10px 0;
    width: 100%;
}
.tab-inner-data-div a {
    color: #;
}
.main-page-tabs {
    /*border: 1px solid #e1e1e1;*/
    float: left;
    width: 100%;
}
.downloads-tabs-div {
    float: left;
    padding: 20px 0;
    text-align: left;
    width: 100%;
}
.tab-inner-data-div > ul {
    float: left;
    padding-left: 15px;
    width: 100%;
}
.tab-inner-data-div ol li {
    list-style-type: numeric;
}
.approval-table-div td {
    vertical-align: middle !important;
}
.approval-table-div td:first-child{
	text-align:center;
}
.tabbable .tab-pane {
    padding: 10px;
}
.messages-page-div .tab-pane img {
    max-width: 250px;
}
.company-list-div li {
    float: left;
    width: 50%;
}
.company-img-div {
    display: table-cell;
    height: 140px;
    vertical-align: middle;
}
.facilities-data-div > ul {
    float: left;
    padding-left: 15px;
    width: 100%;
} 
.blink_me {
    animation: 1s linear 0s normal none infinite running blinker;
}
.side-contact-form {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #e1e1e1;
    bottom: 0;
    max-width: 500px;
    padding: 20px;
    position: fixed;
    right: -500px;
    transition: all 0.5s ease 0s;
    width: 100%;
    z-index: 99;
}
.sidebutton {
    background: #000 none repeat scroll 0 0;
    border: 2px solid #fff;
    color: #fff;
    cursor: pointer;
    left: -108px;
    padding: 10px;
    position: absolute;
    top: 40%;
    transform: rotate(-90deg);
}
.sidebutton > h4 {
    margin: 0;
}
.row-input-box {
    float: left;
    margin-bottom: 10px;
    width: 100%;
}
.custom-input-box {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #fff none repeat scroll 0 0;
    border-color: -moz-use-text-color -moz-use-text-color #a1a1a1;
    border-image: none;
    border-style: none none solid;
    border-width: medium medium 1px;
    float: left;
    margin: 5px 0;
    padding: 4px 8px;
    width: 100%;
}
.share-icons {
    position: fixed;
    top: 40%;
    z-index: 99;
}
.share-icons li:nth-child(1) {
    background: #3b589e none repeat scroll 0 0;
}
.share-icons li:nth-child(2) {
    background: #66caeb none repeat scroll 0 0;
}
.share-icons li:nth-child(3) {
    background: #d3402f none repeat scroll 0 0;
}
.share-icons li:nth-child(4) {
    background: #efb1b3 none repeat scroll 0 0;
}
.share-icons a {
    color: #fff;
    float: left;
    font-size: 20px;
    width: 100%;
}
.share-icons li {
    clear: both;
    float: left;
    margin-bottom: 3px;
    text-align: center;
    width: 40px;
}
.open-form  {
    right: 0;
    transition: all 0.5s ease 0s;
} 
.awards-page-div-data {
    float: left;
    width: 100%;
}
.contact-form-div {
    float: left;
    max-height: 500px;
    overflow: auto;
    width: 100%;
}
.academics-list-div li {
    border-bottom: 1px solid #e1e1e1;
    display: inline-block;
    padding: 3px 0;
    width: 49%;
}
.academics-dropdown-div {
    float: left;
    padding: 10px !important;
    width: 100%;
} 
.uppermost-inner-div .item button {
    background-attachment: scroll, scroll;
    background-clip: border-box;
    background-color: #599bc6;
    background-image: linear-gradient(180deg, rgba(109, 179, 242, 1) 0px, rgba(54, 144, 240, 1) 28%, rgba(84, 163, 238, 1) 71%, rgba(30, 105, 222, 1) 100%), none;
    background-origin: padding-box;
    background-position: 50% 50%;
    background-repeat: repeat, repeat;
    background-size: auto auto;
    border: medium none;
    border-radius: 5px;
    box-shadow: 0 0 9px 1px rgba(73, 73, 73, 0.5) inset;
    box-sizing: content-box;
    color: #fff;
    font: 12px "Times New Roman",Times,serif;
    padding: 7px;
    text-overflow: clip;
    transform: rotateX(-0.572958deg) rotateY(1.14592deg);
}
div .hovergem:hover {
    background: #599bc6 none repeat scroll 0 0 !important;
}
.uppermost-inner-div .item {
    display: inline-block;
    max-width: 263px;
}
.gem-div-1 {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 2px 1px #e1e1e1;
    float: left;
    margin-bottom: 20px;
    padding: 20px;
    text-align: center;
    width: 100%;
}
.iec-gems-main-div {
    background: #f9f9f9 none repeat scroll 0 0;
    float: left;
    padding: 20px;
    width: 100%;
}

.welcome-div-part-1 .icon-div i {
    background: #f27928 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    font-size: 30px;
    padding: 20px;
    text-align: center;
}
.welcome-div-part-1 {
    float: left;
    margin-bottom: 10px;
    padding: 10px;
    text-align: center;
    width: 100%;
}
.welcome-text-part > a {
    color: #000;
    float: left;
    font-size: 18px;
    margin: 10px 0;
    width: 100%;
}
.uppermost-inner-div .item a span {
    background-attachment: scroll, scroll;
    background-clip: border-box;
    background-color: #599bc6;
    background-image: linear-gradient(180deg, rgba(189, 179, 242, 1) 0px, rgba(54, 144, 240, 1) 28%, rgba(84, 163, 238, 1) 71%, rgba(30, 105, 222, 1) 100%), none;
    background-origin: padding-box;
    background-position: 50% 50%;
    background-repeat: repeat, repeat;
    background-size: auto auto;
    border: medium none;
    border-radius: 5px;
    box-shadow: 0 0 9px 1px rgba(73, 73, 73, 0.5) inset;
    box-sizing: content-box;
    color: #fff;
    font: 12px "Times New Roman",Times,serif;
    padding: 7px;
    text-overflow: clip;
    transform: rotateX(-0.572958deg) rotateY(1.14592deg);
}
.error{
    color:red;
	}
    .scrolling-section {
    background: #e1e1e1 none repeat scroll 0 0;
    padding: 10px 0;
}
.scrolling-part-1 {
    color: #6d6d6d;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin: 5px 0;
    text-align: center;
    width: 100%;
}
.scrolling-part-1 marquee {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    color: #fa1000;
	margin: 5px 0;
}
.scrolling-heading {
    display: inline-block;
    width: 80px;
    vertical-align: middle;
    text-align: left;
}
.welcome-text-part > p {
    float: left;
    font-size: 11px;
    width: 100%;
}
.welcome-university-div {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 0 2px #d1d1d1;
    float: left;
    padding: 30px 10px;
    width: 100%;
}
.dropdown-menu.dropdown-level-2 {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    border-radius: 0;
    left: 101%;
    top: -3px;
} 

.video-playbutton a i {
    border: 1px solid #787878;
    border-radius: 4px;
    min-width: 50px;
    padding: 10px;
    text-align: center;
	background:#898989;
}
.video-playbutton > a {
    left: 0;
    position: absolute;
    text-align: center;
    top: 42%;
    width: 100%;
	color:#f1f1f1;
}
.video-playbutton {
    position: relative;
}
.display-inline-div {
    display: inline-block;
    min-width: 100px;
}
.news-carousel-div {
    float: left;
    margin-bottom: 20px;
    padding: 10px 0;
    width: 100%;
}
.news-carousel-div .item img {
    max-width: 100px;
}
.tiles-div-inner .slider-bottom-box-1 {
    background: rgba(0, 94, 159, 0.7) none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    float: left;
    margin-bottom: 20px;
    min-height: 95px;
    padding: 20px;
    width: 100%;
}
.tiles-div-inner .box-text-div {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    width: 68%;
}
.tiles-div-inner .box-img-div {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    width: 17%;
}
.tiles-div-inner .box-text-div > p {
    font-size: 16px;
}













/* 22mar 2015 palwinder */

.su-tabs-nav span {
    border: 1px solid #d9d9d9;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin: 1px;
    padding: 10px 20px;
}
.su-tabs-nav {
    float: left;
    margin: 10px 0 20px;
    width: 100%;
}
.su-tabs-nav .su-tabs-current {
    background: #000 none repeat scroll 0 0;
    border-color: #000;
    color: #fff;
}
.su-tabs-pane {
    float: left;
    width: 100%;
}

.dropdown-div-text p{
      font-size:  12px;
      min-height:  90px;
}





















@keyframes blinker {  
  50% { opacity: 0.0; }
}

li {
    list-style-type: none;
}
ul{
	padding-left:0;
}
ol {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}
img {
    display: inline-block !important;
	max-width:100%;
}

section {
    float: left;
    width: 100%;
}


.btn:focus, .btn:active:focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn.active.focus ,a:focus{
	outline: 0 none;
}


input , select , textarea ,  button{
	border-radius: 0 !important;
}




/*  Media Queries  */

@media(max-width:1100px){
	.category-div-1{padding:10px;}
}

@media (max-width:991px){
	.category-div-1{padding:20px;}
	.navbar-nav > li > a{padding:20px 7px;}
	.navbar-brand{max-width:160px;}
}

@media (max-width:767px){
	.search-button-div {margin: 20px 0;width: 100%;}
	.custom-header{background:#121212;position:relative; top:0;}
	.custom-header-inner .navbar-nav > li{width:100%;float:left;}
	.admission-options li {border-right: 1px solid #e1e1e1;float: left;width: 50%;}
	.admission-options li:nth-child(even){border-right: none;}
	.nav.navbar-nav.navbar-right a{color:#fff !important;}
	.navbar-header .navbar-brand{color:#fff !important;}
	.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{color:#454545 !important;}
	.dropdown-div-text > p {color: #fff;}
	.rights-reserved {text-align: center;}
	.below-footer-inner {text-align: center;}
	.admission-options li{text-align:left;margin-bottom:15px;}
	.navbar-brand{padding:0; max-width:90px;}
	.company-list-div > ul {float: left;padding-left: 15px;width: 100%;}
	.custom-header-inner .navbar-nav > li > .dropdown-menu {background: #121212 none repeat scroll 0 0;width: 100%;}
	.admission-options li{border:none;}
	.dropdown-menu.dropdown-level-2{width:100% !important;}
	
}

@media (max-width:500px){
	.admission-options li{width:100%; border-bottom: 1px solid #f1f1f1;border-right: none;}
	.company-list-div li{width:100%;}
}
.main-notice-div {
    float: left;
    margin-top: 30px;
    width: 100%;
}
.input-div {
    float: left;
    margin-bottom: 20px;
    width: 100%;
}